Bug 20423 - Incorrect box drawing characters
Summary: Incorrect box drawing characters
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncurses   
(Show other bugs)
Version: 6.2
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-06 14:43 UTC by David Lawrence
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-11 19:30:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-11-06 14:43:36 UTC
On  a sparc platform the terminfo entry for the linux terminal appears to
have incorrect box drawing character.

This can be exhibited on a console by the following commad line:
DIALOG=/usr/bin/dialog /usr/doc/dialog-0.6-16/samples/checklist

Note that the right hand upper and lower corners are incorrect and the
black horizontal line is incorrect.


Note You need to log in before you can comment on or make changes to this bug.